RubyGems Navigation menu

halorgium-dm-is-state_machine 0.10.2.via

DataMapper plugin for creating state machines

Gemfile
          gem 'halorgium-dm-is-state_machine', '~> 0.10.2.via'
  
  
  
  
  
  
  

install
          gem install halorgium-dm-is-state_machine --pre
  
  
  
  
  
  
  

Total downloads 426

For this version 426

Required Ruby Version: None

Links:

Versions:

  1. 0.10.2.via - December 11, 2009 (8.5 KB)

Runtime Dependencies:

Development Dependencies: